package com.ssj.bean.kmt.arrange.vo;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class DutyRequestVO extends BaseRequest {
    private String[] ids;

    public String[] getIds() {
        return ids;
    }

    public void setIds(String[] ids) {
        this.ids = ids;
    }
}
